body {
	 margin: 0 pt; background-color: #000000; color: white;
	 
	 scrollbar-face-color: #4b4b4b; 
	 scrollbar-highlight-color: #2a2a2a;
	 scrollbar-3dlight-color: #2a2a2a;
	 scrollbar-darkshadow-color: #2a2a2a;
	 scrollbar-shadow-color: #2a2a2a;
	 scrollbar-arrow-color: #FFFFFF; 
	 scrollbar-track-color: #000000;
}

INPUT,SELECT,TEXTAREA {
  background-color: #c0c0c0;
  border: gray 1px solid;
  font-family: verdana;
  font-size: 10px;
}
.omg {
	background-color: #000000;
	border: gray 0px solid;
  font-family: verdana;
  font-size: 10px;
}

.design {color: #ffffff; font-family: tahoma; font-size: 11px;}
.timer {color: #dddddd; font-family: tahoma; font-size: 10px; text-decoration:none;}

.gold_s {font-family: tahoma; font-weight: bold; text-decoration:none; font-size: 11px; color: gold;}
.gold_s:hover {font-family: tahoma; font-weight: bold; font-size: 11px; color: #AAAAAA;}

.white_s {font-family: tahoma; font-weight: bold; text-decoration:none; font-size: 11px; color: #FFFFFF;}